package com.fs.store.param;

import lombok.Data;

@Data
public class FsStoreOrderStatisticsParam {

    /**
     * 开始时间
     */
    String startTime;
    /**
     * 结束时间
     */
    String endTime;

    /**
     * 是否已经支付
     */
    Integer paid;

    /**
     * 订单状态（-1 : 申请退款 -2 : 退货成功 1：待支付 2：待发货；3：待收货；4：待评价；5：已完成）
     */
    private Integer status;
}
