package com.fs.store.vo;

import com.fs.common.annotation.Excel;
import lombok.Data;

import java.io.Serializable;
import java.math.BigInteger;

/**
 * 订单维度统计实体
 **/
@Data
public class OrderCateStatisticsVo implements Serializable {
    /**
     * 标签名称
     **/
    @Excel(name = "标签名称", sort = 4, width = 20)
    private String cateName;

    /**
     * 订单数
     **/
    @Excel(name = "销售订单数量", sort = 5, width = 20)
    private BigInteger orderNum;

    /**
     * 标签ID
     * **/
    @Excel(name = "标签编码", sort = 1, width = 20)
    private Long cateId;
}
